Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 10:48:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sharmila balachander                    Bot:  Hi again! Bot:  Please enter your name Customer:  sharmila balachander Bot:  Hi Sharmila Balachander ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9676084674 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:23 PM, 11th Jul                     sharmila balachander                    Now order is rejected when the amt wil refund to my account           02:24 PM, 11th Jul                   Hamza                   Hi Sharmila,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           02:26 PM, 11th Jul                     sharmila balachander                    Now order is rejected when the amt wil refund to my account           02:26 PM, 11th Jul                     sharmila balachander                    Hi           02:29 PM, 11th Jul                     sharmila balachander                    Hello           02:30 PM, 11th Jul                   Hamza                   We would like to inform you that your product will take 2-3 business days to reach our warehouse           02:31 PM, 11th Jul                   Hamza                   And then you will get the refund           02:31 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            02:37 PM, 11th Jul                     sharmila balachander                    Once u reach the product hw many days it takes to refund           02:40 PM, 11th Jul                     sharmila balachander                    Will u refund the full amt           02:41 PM, 11th Jul                   Hamza                   Yes you will get refunded full amount           02:44 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            02:46 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842507